バージョン選択

フォーラム

メニュー

オンライン状況

27 人のユーザが現在オンラインです。 (20 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 27
もっと...

PR

デザインテンプレート EC-CUBE3.0版が登場!
広告掲載について

サイト内検索

バグ報告 > その他 > ec-cube3同梱のslick.min.jsを最新にしたほうが良さそうです

その他

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
hata
投稿日時: 2016/12/28 17:37
対応状況: −−−
半人前
登録日: 2015/8/3
居住地: 宮城県
投稿: 18
ec-cube3同梱のslick.min.jsを最新にしたほうが良さそうです
slidesToShowよりもslidesToScrollが小さい場合に、ドットの数が
少なくなってしまう問題がありました。

EC-CUBEに同梱されているslick.min.jsのバージョンは1.5.3ですが
現時点でダウンロードできる1.6.0では修正されているようでした。

html/template/default/js/vendor/配下のことなので、最新にも
バグがあったらどうするのだ...とかあるかも知れませんので、
情報展開も含めてこちらへ登録させていただきます。
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ

 



ログイン


EC-CUBEガイドブック

統計情報

総メンバー数は19,239名です
総投稿数は80,568件です

投稿数ランキング

1
seasoft
7331
2
AMUAMU
2712
3
nanasess
1619
4
yuh
1317
5
red
1041
6
fukap
907
7
shutta
827
8 ramrun 789
9
tsuji
778
10
tao_s
646


ネットショップの壺

EC-CUBEガイドブック
Copyright© LOCKON CO.,LTD. All Rights Reserved.